name = "CC: Tweaked"
filename = "cc-tweaked-1.20.1-fabric-1.108.4.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/gu7yAYhd/versions/f7EasAEd/cc-tweaked-1.20.1-fabric-1.108.4.jar"
hash = "bd17bc7fe51c0a3930d80ddf3a2f105d887df451e480cf27aecfb71a66ecacecb04a59748270c1b596c0ebce928d01bdbda30d51b74f1c961a8a22d9f86b16ba"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "ComputerCraft fork adding programmable computers, turtles and more to Minecraft."

[update.modrinth]
mod-id = "gu7yAYhd"
version = "f7EasAEd"
